Subject: Re: Profile not called
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2004 00:23:13 -0700

Alex Vinokur wrote:

> HOME = `c:\Documents and Settings\Administrator'

Your home directory has spaces in it.  THat's going to break some
things.  See the users guide / FAQ.

> C:\cygwin\_download\001            /                         system  textmode
> C:\cygwin\_download\001/bin        /usr/bin                  system  textmode
> C:\cygwin\_download\001/lib        /usr/lib                  system  textmode
> C:\cygwin\usr\X11R6\lib\X11\fonts  /usr/X11R6/lib/X11/fonts  system  binmode
> .                                  /cygdrive                 system  textmode,cygdrive

Your mounts are messed up.  I don't know what that "_download\001" dir
is but I suspect that your / should be c:/cygwin, your /usr/bin should
be c:/cygwin/bin and /usr/lib should be c:/cygwin/lib.  Either fix your
mounts using "mount" and "umount" commands or rerun setup and point it
at c:\cygwin to install.  Most everything is going to be broken until
you fix this.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/